.home-quick-links {
	padding-left: 0;
	margin: 2em 0;
}

.home-quick-links li {
	list-style: none;
}

.home-quick-links li a {
	text-decoration: none!important;
	display: block;
	padding: 1em 0.2em 1em 0.8em;
	border-top: 2px solid rgba(118, 134, 146, 0.2);
	color: #425563;
	font-size: 1.1em;
}
.home-quick-links li:first-child a {
	border-top: none;
}

.home-quick-links li a:hover {
	background: #005EB8;
	color: #fff;
}

.home-quick-links li.link-out a:hover {
	background: #330072;
}

.home-quick-links li a:after {
margin-top: -0.3em;
	content:"\61";
	font-family: 'template' !important;
	float: right;
	border-radius: 50%;
	font-size: 1.5em;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.5em;
	text-align: center;
}

.home-quick-links li.link-out a:after {
	content:"\64";
	background: rgba(51, 0, 114, 0.2);
	color: #330072;
}

@media screen and (max-width: 1009px) {
	#content .home-quick-links li a:after {
		display: none;
	}
}

#content .vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat {
	background-color: #005EB8;
}

.header.layout-2 {
    padding-top: 20px;
}

.header-left > a > img {
    margin-bottom: 4px;
    width: 200px;
}

/* Google Translate */

.translate-container {
    margin-right: 20px;
}

.header-left a.goog-logo-link img {
    margin-right: 0;
}


.header-top-right-sidebar-container.translate-container {
	overflow: hidden;
}

.goog-logo-link {
	float: right!important; 
	margin-top: 12px!important; 
    margin-left: 4px!important; 
	width: 90px!important; 
}

/* Google Search */

.gsc-control-cse {
    padding: 0!important;    
}

.gs-promotion-text-cell {
    margin-left: 0!important;
    margin-right: 0!important;
}

.gs-webResult div.gs-visibleUrl {
    margin: 0 0 4px 0!important;
    line-height: 1.4!important;
}

.gs-result .gs-image, .gs-result .gs-promotion-image {
    border: 0!important;
}

.gs-snippet, .gs-fileFormat, .gcsc-find-more-on-google {
    line-height: 1.4!important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    font-size: 20px!important;
    line-height: 1.2!important;
    margin-top: 10px!important;
}

.gsc-control-cse .gs-result .gs-title:hover {
    text-decoration: underline;
}

.gs-result .gs-image {
   max-width: 80px!important;
}

.gs-result .gs-image img {
    background: transparent!important;
    max-width: 80px!important;
}

.gcsc-branding-img-noclear {
    background: transparent!important;
}

.gs-web-image-box {
    width: 86px!important;
}

.gsc-table-cell-snippet-close {
    padding: 4px 0!important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    padding: 4px 6px!important;
}

.single-post .bread-crumb li:last-of-type,
.single-post .bread-crumb li:nth-last-of-type(2),
.single-post .comments-number {
	display: none;
}
.search .search-input {
   width: 180px!important;
}

.search .search-submit-container {
   left: 230px!important;
}

.search input {
	color: #425563!important
}

.header-top-right-sidebar .search .search-submit[value] {
	opacity: 0;
	color: #fff;
}


@media screen and (min-width: 767px) {
.header-top-right-sidebar-container {
		margin-right: 57px!important;
	}
}

@media screen and (max-width: 1009px) {
.sf-menu li a, .sf-menu li a:visited, .sf-menu li ul li a {
    font-size: 11px!important;
}
}

/* Accessibility */

#categories-3 > ul > li.cat-item.cat-item-8,
#categories-3 > ul > li.cat-item.cat-item-133{
	display: none;
}

.header-left a {
	float: left;
}

.screen-reader-text {
	position: absolute;
	overflow: hidden;
	left: -9999rem;
}

*:focus, #google_language_translator select.goog-te-combo:focus {
   outline: 2px dashed #ae2573!important;
}

.post-footer-details li a,
.bread-crumb li a {
   color: #003087;
}

.bread-crumb li,
.post-footer .post-footer-details li,
.timeago {
	color: #425563;
}

.post-content .more {
	display: block;
	max-width: 140px;
}

p,
table td, table th,
li
{
	color: #231f20;
}

.footer .timeago {
	color: #E8EDEE;
}

.footer-box-container #medicenter_appointment-4 img.vc_single_image-img.attachment-full, 
.footer-box-container #text-7 img.vc_single_image-img.attachment-full {
	border: 10px solid #fff;
    background: #fff;
    width: 195px;
}

.footer-box-container #text-7 img.vc_single_image-img.attachment-full {
    width: 155px;
}

.slider-navigation .slider-control a {
    text-shadow: 0 1px 1px rgb(255 255 255 / 50%), 0 0 2px rgb(255 255 255 / 50%);
    font-weight: bold;
    color: #000;
}

/* Link identified only by colour issue fix */

#content > div > div.clearfix > div a, .footer a {
	transition-duration: 0.1s;
	text-decoration: underline;
	text-decoration-color: rgba(118, 134, 146, 0.4);
}

#content > div > div.clearfix > div a:hover {
	text-decoration-color: rgba(0, 114, 206, 0.6);
}

a.mc-button {
	text-decoration: none!important;
}

.vc_col-sm-8 ul.blog .post-content,
#medicenter_appointment-4 > div {
	line-height: 1.71429;
}